.lxp-card-mansory {
  max-width: 89.125rem;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .lxp-card-mansory {
    width: 90%;
  }
}
.lxp-card-mansory-head {
  position: relative;
  max-width: 88.125rem;
  width: 100%;
}
.lxp-card-mansory-head h2 {
  font-size: 5rem;
  line-height: 5.5rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 991px) {
  .lxp-card-mansory-head h2 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}
.lxp-card-mansory-head h2 .icon {
  display: inline-flex;
  align-items: flex-end;
  justify-content: flex-start;
  width: 4.6875rem;
  height: 4.6875rem;
  border-radius: 0.625rem;
  background: linear-gradient(143deg, #fe6d54 -9.86%, #ffd06a 108.34%);
  box-shadow: 0.5rem 1rem 1.3313rem 0 rgba(192, 125, 30, 0.22);
  position: relative;
  margin-bottom: -0.3125rem;
}
@media (max-width: 991px) {
  .lxp-card-mansory-head h2 .icon {
    width: 3.125rem;
    height: 3.125rem;
    margin-bottom: -0.1875rem;
  }
}
.lxp-card-mansory-head h2 .icon img {
  width: 8.6186rem;
  height: 8.6186rem;
  transform: rotate(13.045deg);
  position: absolute;
  left: -1.875rem;
  bottom: -2.0625rem;
  clip-path: polygon(100% 0%, 100% 66%, 29% 81%, 10% 0%);
}
@media (max-width: 991px) {
  .lxp-card-mansory-head h2 .icon img {
    width: 5.8125rem;
    height: 5.8125rem;
    left: -1.25rem;
    bottom: -1.375rem;
  }
}
.lxp-card-mansory-head p {
  font-size: 1rem;
  line-height: 1.375rem;
  font-weight: 400;
  color: rgba(59, 76, 88, 0.6);
  font-family: "Archivo", sans-serif;
  margin: 1.6875rem 0 0 0;
  max-width: 45.375rem;
  width: 100%;
}
.lxp-card-mansory-head .craw {
  padding: 0.8125rem 1rem 0.8125rem 2.0625rem;
  border-radius: 5.5rem;
  border: 0.0625rem solid #fff;
  background: #48aaf0;
  backdrop-filter: blur(0.75rem);
  display: inline-flex;
  align-items: center;
  gap: 0.625rem;
  color: #ffffff;
  text-decoration: unset;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 768px) {
  .lxp-card-mansory-head .craw {
    position: unset;
    left: unset;
    top: unset;
    margin-top: 1rem;
  }
}
.lxp-card-mansory-head .craw .icon {
  width: 2.375rem;
  height: 2.375rem;
}
.lxp-card-mansory-list {
  margin-top: 3.9375rem;
  width: 100%;
}
.lxp-card-mansory-list .item {
  width: 28.125rem;
  padding: 2.5625rem 2.8125rem;
  border-radius: 2.5rem;
  border: 0.0625rem solid #fff;
  background: radial-gradient(141.42% 141.42% at 0% 0%, #f2faff 0%, rgba(255, 255, 255, 0) 100%);
  box-shadow: 0 0.625rem 1.5625rem 0 rgba(18, 31, 48, 0.2);
  backdrop-filter: blur(0.75rem);
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  --color: #3b4c58;
  --space: 1.2719rem;
  overflow: hidden;
  text-decoration: unset;
}
@media (max-width: 991px) {
  .lxp-card-mansory-list .item {
    width: 100% !important;
    margin-bottom: 2rem !important;
  }
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item {
    padding: 2.5625rem 1.8125rem;
  }
}
.lxp-card-mansory-list .item-head {
  display: flex;
  gap: 1.375rem;
  align-items: center;
  position: relative;
}
.lxp-card-mansory-list .item-head .icon {
  height: 2.375rem;
  width: auto;
  object-fit: contain;
  object-position: center;
}
.lxp-card-mansory-list .item-head h2 {
  font-size: 2.25rem;
  line-height: 2.125rem;
  font-weight: 400;
  color: var(--color);
  margin: 0;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item-head h2 {
    font-size: 1.5rem;
    line-height: 1.75rem;
  }
}
.lxp-card-mansory-list .item-head::after {
  content: "";
  width: 0.9677rem;
  height: 0.8066rem;
  background: url("/assets/img/icon/mansory-arrow-right.svg");
  background-size: 100% 100%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.lxp-card-mansory-list .item .text {
  font-size: 1.25rem;
  line-height: 1.625rem;
  font-weight: 400;
  color: var(--color);
  font-family: "Archivo", sans-serif;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item .text {
    font-size: 1rem;
    line-height: 1.1rem;
  }
}
.lxp-card-mansory-list .item .text p:last-child {
  margin: 0;
}
.lxp-card-mansory-list .item .video {
  position: absolute;
}
.lxp-card-mansory-list .item:nth-child(1) {
  height: 43.9375rem;
  margin-bottom: 2.0625rem;
  margin-right: var(--space);
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(1) {
    height: 28.9375rem;
  }
}
.lxp-card-mansory-list .item:nth-child(1) .video {
  width: 26.1875rem;
  height: 26.1875rem;
  left: 0.875rem;
  bottom: 1.4375rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(1) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(2) {
  height: 33.75rem;
  margin-bottom: 0.875rem;
  margin-right: var(--space);
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(2) {
    height: 24.75rem;
  }
}
.lxp-card-mansory-list .item:nth-child(2) .video {
  width: 28.3125rem;
  height: 28.3125rem;
  left: -0.875rem;
  bottom: -0.3125rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(2) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(3) {
  height: 33.75rem;
  margin-bottom: 0.875rem;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(3) {
    height: 24.75rem;
  }
}
.lxp-card-mansory-list .item:nth-child(3) .video {
  width: 25.0625rem;
  height: 25.0625rem;
  left: 1.5rem;
  bottom: -2.125rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(3) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(4) {
  height: 26.25rem;
  margin-bottom: 1.125rem;
  margin-right: var(--space);
  background: radial-gradient(141.42% 141.42% at 0% 0%, #48aaf0 0%, #76bbec 100%);
  --color: #ffffff;
}
.lxp-card-mansory-list .item:nth-child(4) .item-head::after {
  filter: grayscale(100%) brightness(200%);
}
.lxp-card-mansory-list .item:nth-child(4) .video {
  width: 25rem;
  height: 25rem;
  right: -2.8125rem;
  bottom: -5.125rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(4) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    bottom: -1.5rem;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(5) {
  height: 26.25rem;
  margin-bottom: 1.125rem;
  background: radial-gradient(141.42% 141.42% at 0% 0%, #ffa600 0%, #ffcc5d 100%);
  --color: #ffffff;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(5) {
    height: 31.25rem;
  }
}
.lxp-card-mansory-list .item:nth-child(5) .item-head::after {
  filter: grayscale(100%) brightness(200%);
}
.lxp-card-mansory-list .item:nth-child(5) .video {
  width: 13.625rem;
  height: 13.625rem;
  right: 2.25rem;
  bottom: 1.5rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(5) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(6) {
  height: 38.5rem;
  margin-right: var(--space);
  background: radial-gradient(141.42% 141.42% at 0% 0%, #8abd83 0%, #a7ed9e 100%);
  --color: #ffffff;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(6) {
    height: 24.5rem;
  }
}
.lxp-card-mansory-list .item:nth-child(6) .item-head::after {
  filter: grayscale(100%) brightness(200%);
}
.lxp-card-mansory-list .item:nth-child(6) .video {
  width: 27.75rem;
  height: 27.75rem;
  left: 0.1875rem;
  bottom: -2rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(6) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
.lxp-card-mansory-list .item:nth-child(7) {
  height: 22.5rem;
  width: 58rem;
  background: radial-gradient(141.42% 141.42% at 0% 0%, #c08dff 0%, #d2adff 100%);
  --color: #ffffff;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(7) {
    height: 32.5rem;
  }
}
.lxp-card-mansory-list .item:nth-child(7) .item-head {
  flex-direction: column;
  align-items: flex-start;
}
.lxp-card-mansory-list .item:nth-child(7) .item-head::after {
  filter: grayscale(100%) brightness(200%);
  transform: unset;
  top: 0;
}
.lxp-card-mansory-list .item:nth-child(7) .text {
  max-width: 23.125rem;
}
.lxp-card-mansory-list .item:nth-child(7) .video {
  width: 21rem;
  height: 21rem;
  right: 3.5rem;
  top: 0.75rem;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .lxp-card-mansory-list .item:nth-child(7) .video {
    width: 16rem;
    height: 16rem;
    left: 50%;
    transform: translateX(-50%);
    top: unset;
    bottom: 0;
  }
}
